=== debian/control ===
Source: rust-bitvec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-funty-2-dev <!nocheck>,
 librust-radium-1+default-dev <!nocheck>,
 librust-tap-1+default-dev <!nocheck>,
 librust-wyz-0.5-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitvec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitvec
Homepage: https://bitvecto-rs.github.io/bitvec
X-Cargo-Crate: bitvec
Rules-Requires-Root: no

Package: librust-bitvec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-funty-2-dev,
 librust-radium-1+default-dev,
 librust-serde-1-dev,
 librust-tap-1+default-dev,
 librust-wyz-0.5-dev
Provides:
 librust-bitvec+alloc-dev (= ${binary:Version}),
 librust-bitvec+atomic-dev (= ${binary:Version}),
 librust-bitvec+default-dev (= ${binary:Version}),
 librust-bitvec+serde-dev (= ${binary:Version}),
 librust-bitvec+std-dev (= ${binary:Version}),
 librust-bitvec+testing-dev (= ${binary:Version}),
 librust-bitvec-1-dev (= ${binary:Version}),
 librust-bitvec-1+alloc-dev (= ${binary:Version}),
 librust-bitvec-1+atomic-dev (= ${binary:Version}),
 librust-bitvec-1+default-dev (= ${binary:Version}),
 librust-bitvec-1+serde-dev (= ${binary:Version}),
 librust-bitvec-1+std-dev (= ${binary:Version}),
 librust-bitvec-1+testing-dev (= ${binary:Version}),
 librust-bitvec-1.0-dev (= ${binary:Version}),
 librust-bitvec-1.0+alloc-dev (= ${binary:Version}),
 librust-bitvec-1.0+atomic-dev (= ${binary:Version}),
 librust-bitvec-1.0+default-dev (= ${binary:Version}),
 librust-bitvec-1.0+serde-dev (= ${binary:Version}),
 librust-bitvec-1.0+std-dev (= ${binary:Version}),
 librust-bitvec-1.0+testing-dev (= ${binary:Version}),
 librust-bitvec-1.0.1-dev (= ${binary:Version}),
 librust-bitvec-1.0.1+alloc-dev (= ${binary:Version}),
 librust-bitvec-1.0.1+atomic-dev (= ${binary:Version}),
 librust-bitvec-1.0.1+default-dev (= ${binary:Version}),
 librust-bitvec-1.0.1+serde-dev (= ${binary:Version}),
 librust-bitvec-1.0.1+std-dev (= ${binary:Version}),
 librust-bitvec-1.0.1+testing-dev (= ${binary:Version})
Description: Addresses memory by bits, for packed collections and bitfields - Rust source code
 This package contains the source for the Rust bitvec crate, packaged by
 debcargo for use with cargo and dh-cargo.
