=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bitvec 1.0.1 --all-targets --all-features
Features: test-name=rust-bitvec:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3-~~), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitvec 1.0.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-bitvec-dev:alloc
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3-~~), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitvec 1.0.1 --all-targets --no-default-features --features atomic
Features: test-name=librust-bitvec-dev:atomic
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3-~~), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitvec 1.0.1 --all-targets
Features: test-name=librust-bitvec-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3-~~), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitvec 1.0.1 --all-targets --no-default-features --features serde
Features: test-name=librust-bitvec-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3-~~), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitvec 1.0.1 --all-targets --no-default-features --features std
Features: test-name=librust-bitvec-dev:std
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3-~~), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitvec 1.0.1 --all-targets --no-default-features --features testing
